PARTLS(1)

NAME
partls - Lists partitions on Apple-partitioned hard drives or CD-ROMs

SYNOPSIS
partls <-l> [file-or-device]

DESCRIPTION
partls is distributed with the KEGS emulator.

partls displays the partition table on an Apple-partitioned disk or disk image file. Generally, these partitions will use the Apple HFS filesystem.

With the -l option, more information is displayed.

SEE ALSO
xkegs(1)
to_pro(1)

AUTHORS
KEGS and partls are by Kent Dickey <kadickey at princeton dot edu>.

This manual page was written by B. Watson for the SlackBuilds.org project (but may be used by anyone for any reason).